#import "../utils.typ": todo, silentheading, flex-caption

= Introduction <chapter_introduction>
<intro>
#todo[replace this chapter with your introduction]
@intro
== Background and Motivation
Cats have been companions to humans for thousands of years, yet their unique behavior and the subtle art of their interaction with humans remain only partially understood. Unlike dogs, whose domestication has long been associated with clear roles in human societies, cats have carved out a distinct niche within domestic settings. Their autonomy, coupled with an apparent mastery of human psychology, positions them as enigmatic figures in the world of pets @Bradshaw2012[p.20] .  This peculiar relationship motivates the current study, which seeks to explore how cats manage to manipulate and train their human companions to cater to their needs and desires.

Feline behavior is often characterized by an apparent nonchalance and independence, yet this exterior masks a sophisticated interplay of manipulation and affection @Turner2017[pp. 90-110]. Observations indicate that cats use a variety of subtle and overt strategies to influence human behavior, from purring and meowing to more nuanced actions like "kneading" and selective attention-seeking @McComb2009. This complex interaction raises questions about the cognitive and emotional dynamics at play and how these influence both the cats' and their human caregivers' daily lives.

== Research Gap
While substantial research exists on domestic animals and their roles in human lives, the focus has predominantly been on dogs, often highlighting their roles as companions, workers, or service animals. In contrast, the behavioral intricacies of cats and their impact on human behavior are less thoroughly explored @Serpell2017. Most studies in feline behavior have concentrated on health-related issues or general behavioral patterns, leaving a significant gap in understanding the specific ways in which cats manipulate their human counterparts.

Current literature does not fully address how cats employ particular behaviors to influence human actions or how these interactions affect human psychology and household dynamics @Horwitz2010. The existing research often lacks a detailed analysis of the behavioral strategies employed by cats to achieve their goals, such as gaining attention, securing food, or ensuring comfort @Odendaal2000. This thesis aims to address these gaps by providing a comprehensive examination of feline manipulation tactics and their consequences for human behavior.

== Research Objectives and Questions
The primary aim of this thesis is to delve into the ways cats influence and manipulate their human companions. This exploration involves identifying and categorizing the specific behaviors that cats use to affect human actions, understanding the psychological mechanisms that underlie these behaviors, and assessing the broader impact on human routines and emotional well-being.

To achieve these objectives, the research will address several key questions. First, it will investigate the precise behaviors employed by cats to manipulate their human caregivers. This includes examining how various tactics, such as vocalizations, body language, and other interactions, are strategically used to achieve specific goals. Secondly, the study will explore the cognitive and emotional processes involved in these manipulation tactics, seeking to understand the underlying psychological mechanisms that enable cats to exert influence over humans. Finally, the research will evaluate the effects of feline behaviors on human behavior, including changes in daily routines, emotional responses, and overall household dynamics.

By addressing these questions, the thesis aims to provide a comprehensive understanding of feline manipulation and its implications for both cats and their human companions.