#import "../utils.typ": todo, silentheading, flex-caption
= Methodology
#todo[Replace this chapter!]
== Research Design

This study employs a mixed-methods approach to comprehensively investigate feline manipulation tactics and their effects on human behavior. By combining qualitative and quantitative methods, the research aims to provide a detailed understanding of the specific behaviors cats use to influence their human companions, as well as the psychological and emotional impacts of these behaviors.

== Participants
=== Feline Subjects

The study includes a sample of domestic cats from diverse backgrounds to ensure a broad understanding of feline manipulation tactics. Cats are selected based on criteria such as age, breed, and living conditions, with the goal of representing a variety of typical domestic scenarios. The following images are examples of the participating cats:

- Miss Moneypenny: female, ragdoll, 11 years
#figure(
image("../images/MissMoneypenny.jpg", width: 60%), caption: flex-caption([Beautiful cat named Miss Moneypenny],[Picture of Miss Moneypenny])
)<MissMoneypenny>

- James Bond: male, ragdoll, 11 years
#figure(
image("../images/JamesBond.jpg", width: 60%), caption: flex-caption([Charming cat named James Bond],[Picture of James Bond])
)<JamesBond>

- Calcipher: male, oriental short hair, 4 months
#figure(
image("../images/Calcipher.jpg", width: 60%), caption: flex-caption([Adorable kitten named Calcipher],[Picture of Calcipher])
)<Calcipher>

- Mei: female, oriental short hair, 4 months
  
#figure(
    image("../images/Mei.jpg", width: 60%), caption: flex-caption([Cute kitten named Mei],[Picture of Mei])
    )<Mei>

=== Human Subjects

Human participants are recruited from households with cats to observe interactions and gather insights into the impact of feline behavior. Inclusion criteria include having lived with the cat for at least six months to ensure familiarity with the cat's behavioral patterns. Participants are selected to represent a range of demographics to capture diverse experiences.

== Data Collection Methods
Observational Study

Observations are conducted in naturalistic settings to document feline behaviors and their impact on human responses. Cats and their human companions are observed over a period of six weeks, focusing on interactions related to manipulation tactics such as vocalizations, body language, and attention-seeking behaviors. Observations are recorded using video and field notes to capture detailed instances of manipulation.
Surveys and Interviews

Surveys are distributed to human participants to gather quantitative data on their perceptions of feline behavior and its effects on their daily routines and emotional well-being. The survey includes questions about the frequency of specific behaviors, perceived manipulative tactics, and changes in human behavior as a result.

In-depth interviews are conducted with a subset of participants to explore their experiences and insights in greater detail. Interviews focus on specific instances of feline manipulation and its impact on household dynamics and personal feelings. The interviews are semi-structured, allowing flexibility to explore relevant topics that arise during the conversation.

== Data Analysis
=== Qualitative Analysis

Data from observations and interviews are analyzed using thematic analysis to identify common patterns and themes in feline manipulation tactics and human responses. Key behaviors and strategies are categorized, and the relationships between these behaviors and human reactions are explored.
==== Quantitative Analysis

Survey data are analyzed using statistical techniques to quantify the prevalence of specific behaviors and their perceived impact. Descriptive statistics, such as frequency distributions and measures of central tendency, are used to summarize the data. Inferential statistics, such as correlation and regression analyses, are employed to examine relationships between feline behaviors and changes in human routines and emotions.

== Ethical Considerations

Ethical approval is obtained from the relevant institutional review board (IRB) to ensure that all research activities adhere to ethical standards. Informed consent is obtained from all human participants, and confidentiality is maintained by anonymizing personal data. Feline subjects are observed in their natural environment without any intervention that could affect their well-being.

== Limitations

The study acknowledges potential limitations, including the observational nature of the research, which may introduce observer bias. Additionally, the sample size for both feline and human participants may limit the generalizability of the findings. Efforts are made to minimize these limitations by employing rigorous data collection and analysis methods.